[ad_1]


La compañía surcoreana habría sido notificada hace ya más de 90 días sobre estos problemas. Sin embargo todavía no ha ofrecido un parche que los atienda.

Project Zero, el grupo de Google dedicado a la seguridad informática, ha advertido que existen notables problemas en los módems de Samsung. Los Exynos tienen vulnerabilidades que permitirían atacar los dispositivos sin la necesidad de que el usuario realizara ninguna acción errónea o imprudente. Lo único que necesita el agresor es saber el número de teléfono de su objetivo.

En total unas 18 vulnerabilidades han sido detectadas. De ellas 4 son especialmente graves. Entre los teléfonos en riesgo están los Galaxy A71, A53, A33, A21, A13, A12, A04, M33, M13, M12 y S22. Algo similar ocurre con los Vivo S16, S15, S6, X70, X60 y X30.

Algunas variantes de estos teléfonos tienen módems Qualcomm y por lo tanto no estarían afectados.

A la espera de las actualizaciones

Google ha señalado que la actualización de marzo prevendría estos problemas para los dispositivos de la línea Pixel. Aunque este cambio todavía no ha llegado a todos los modelos.

El hecho de que Project Zero haya revelado el problema supone que hace tiempo se ha comunicado con Samsung al respecto. Según una de sus investigadores, Maddie Stone, han pasado 90 días desde que se reportó la situación.

Los investigadores recomiendan a los usuarios afectados desactivar las llamadas por WiFi y el sistema de Voz sobre LTE.



[ad_2]